{
  "pole": {
    "type": "sign"
  },
  "definitions": [
    {
      "subName": "",
      "modelName": "signmarker",
      "name": "M1-2 Interstate Business Loop (1-2 Digit)",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "textObjects": [
      {
        "pos": [0.02,0.775,0.001],
        "rot": [0.0,0.0,0.0],
        "scale": 1,
        "fieldName": "route",
        "fontName": "americansignspack_regulatory:highwaygothic",
        "defaultText": "",
        "maxLength": 2,
        "color": "FFFFFF",
        "wrapWidth": 324,
        "autoScale": true
      }
    ],
    "lightObjects": [],
    "modelType": "obj"
  },
  "general": {
    "name": "M1-2 Interstate Business Loop (1-2 Digit)",
    "materials": ["oredict:ingotIron:1"]
  }
}